local fn = _gn(0x69684D9936958D8F)
--- _LOG_SET_ENTRY_BRIEF_TEXTURE
-- @param p0 :
-- @param p1 :
-- @param p2 :
-- @param p3 :
function Global.LogSetEntryBriefTexture(p0, p1, p2, p3)
	return _in2(fn, p0, p1, p2, p3)
end
